Subject: Program funding
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Nov 2000 09:48:00 -0800 (PST)

Michelle, this barely intelligible email contains the draft letter from 
Noxtech's President, Ralph Slone.  We averted this crisis by advancing 
Noxtech $50,000 against the expenses incurred on our behalf by Noxtech that 
are reimbursable under the License Agreement.  I spoke with Ralph Slone 
today, by the way.  He thinks PBCC, his lender, will have comments back on 
the Warrant Agreement today.  I will keep you apprised.

Best regards,
Vince

---------------------- Forwarded by Vince Middleton/HOU/ECT on 11/27/2000 
05:30 PM ---------------------------

"Ralph Slone" <[email-masked]> on 10/15/2000 04:47:24 PM
To: "Vince F. Middleton" <[email-masked]>
cc:  
Subject: Program funding

Vince, cannot make its payroll for the end of  the month (October) if it does 
not receive the advance to cover our expenses as  described in attached 
letter. I have not sent the letter to Mike or George. I  would prefer to 
resolve this problem between you and I. If I haven't received a  definitive 
answer from you by Monday afternoon I will take that to mean no. I  will then 
send the letter to the Cc list. Regards.?  
 - enronfund.doc